	#content {
		padding: 5px;
		background: url('../gifs/fondo_introduction.gif') 105px 62px  no-repeat;
		height:570px;
	}
	
	.titulares {
		position: absolute;
		margin: 200px 0px 0px 245px;
		padding: 0px 0px 0px 0px;
	}
	
	#texto1 {
		margin: 270px 0px 0px 260px;
		padding: 0px 0px 0px 0px;
		border:solid 0px red;
		width: 590px;
	}
	
	#texto1 p{
		margin: 0px 0px 18px 0px;
		padding: 0px 0px 0px 0px;
		font-size: 14px;
		text-align:justify;
		color: #fff;
		word-spacing: normal;
		letter-spacing: 3px;
		line-height: 1.4em;
		font-size: 1.2em;
	}
	
	

	
	

	
	




